<html>

<head>
    <link rel="stylesheet" type="text/css" href="../styles/cart-css.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0,max-scale=1.0,min-scale=1.0">
    <title>
        Cart
    </title>

    <a href="cart.html">
        <img class="cart" src="../images/cart.png">
    </a>
</head>

<body>

    <div class="heading">
        <a href="../index.html">SHOP</a>
    </div>
    <div class="label">
        Your cart
    </div>
    <div class="label">
        1 Item(s)
    </div>
    <div class="mastercontainer">
        <img class="product" src="../images/ManJacketLarge.jpg">
        <div>
            <a class="name" href="description.html">Grey Jacket</a>
        </div>
        <select name="Quantity">
            <option value="1">1</option>
            <option value="2">2</option>
            <option value="3">3</option>
            <option value="4">4</option>
            <option value="5">5</option>
        </select>
        <div class="size">
            M
        </div>
        <div class="cost">
            $50.00
        </div>
        <a href="../index.html">
            <img class="cross" src="../images/cross.png">
        </a>
    </div>
    <div class="totals">
        <div class="totalsitem1">
            <strong>Total: $50.00</strong>
        </div>
        <a class="totalsitem2" href="checkout.html">CHECKOUT</a>
    </div>

    <footer>
        <a class="madebypolymer" href="../index.html">Made by Polymer</a>
        <div class="containerdemoonly">
            <div class="demoonly">
                DEMO ONLY
            </div>
        </div>
    </footer>

</body>

</html>